Subject: Exception on first access to HELP -> About TYPO3 CMS
Description

In a fresh, clean TYPO3 CMS 6.2 LTS beta4 instance, when you access "About TYPO3 CMS" in module "Help", an exception occurs:
"File /Object/ does not exist.", see attached screenshot.

When you click "About TYPO3 CMS" again, the proper "About TYPO3" page appears correctly and from then on, no further
exceptions. I could not manage to get the exception again, even after clearing caches (all caches, page content cache and
configuration cache) and deleting all files under typo3temp (recursively).

The issue is reproducible: install a new TYPO3 CMS 6.2 LTS beta4 instance, go to the backend and access "About TYPO3 CMS" the
first time.

I did not note the exception number - I will add this as a note, the next time I come across this.

Related issues:
related to Core - Task # 55160: Exception on first access to FILE -> Filelist Closed 2014-01-20

History
#1 - 2014-01-20 10:56 - Michael Schams

Exception number is: 1314516809 - http://wiki.typo3.org/Exception/CMS/1314516809

Which appears in file typo3/sysext/core/Classes/Resource/Driver/LocalDriver.php twice:

method getFileInfoByIdentifier() - line 238
method getFolderInfoByIdentifier() - line 256

#2 - 2014-02-02 00:07 - Michael Schams

Looks good with current master (last commit: 06bf27df49a2ae3b1de49e64169139ac5c449681).
No problems after a deploying a fresh copy. Please see related Bug #55160.

#3 - 2014-02-02 12:40 - Michael Schams

Please CLOSE this ticket (issue is already fixed in current master, see related ticket #55160).

#4 - 2014-12-06 14:17 - Mathias Schreiber
- Status changed from New to Closed
